Subject: git am and mangled subject lines

From: Phillip Susi <[email-masked]>
Date: Mon, 24 Feb 2014 14:28:16 -0500

git am already ignores the "[PATCH X/Y]" prefix that format-patch
adds.  Is it possible to get it to ignore any additional prefix that a
bug tracker mangles into the subject line?  i.e. "bug #nnnn:"?